Class Fox::FXDrawable

In: | FXDrawable.rb
Parent: | FXId

FXDrawable is an abstract base class for any surface that can be drawn upon, such as an FXWindow or an FXImage.

Methods

resize

Attributes

height | [R] | Height of drawable, in pixels [Integer]
visual | [RW] | Visual [FXVisual]
width | [R] | Width of drawable, in pixels [Integer]

Public Instance methods

resize(width, height)

Resize drawable to the specified width and height.